.lt-ie9 body {font-size: 16px;}

/* use .col-sm-3, 4, 6, and 8. */
.lt-ie9 .main-wrapper {
	min-width:960px;
}
.lt-ie9 .container {
	max-width:80%;
	min-width: 750px;
}
.lt-ie9 .col-sm-2,
.lt-ie9 .col-md-2 {
	width: 25%;
}
.lt-ie9 .col-sm-3,
.lt-ie9 .col-md-3 {
	width: 25%;
}
.lt-ie9 .col-sm-4,
.lt-ie9 .col-md-4 {
	width: 33.33333333%;
}
.lt-ie9 .col-sm-5,
.lt-ie9 .col-md-5 {
	width: 41.66666667%
}
.lt-ie9 .col-sm-6,
.lt-ie9 .col-md-6 {
	width: 50%;
}
.lt-ie9 .col-sm-7,
.lt-ie9 .col-md-7 {
	width: 58.33333333%;
}
.lt-ie9 .col-sm-8,
.lt-ie9 .col-md-8 {
	width: 66.66666667%;
}
.lt-ie9 .col-sm-offset-3,
.lt-ie9 .col-md-offset-3 {
	margin-left: 25%;
}
.lt-ie9 .col-sm-offset-4,
.lt-ie9 .col-md-offset-4{
	margin-left: 33.33333333%;
}
.lt-ie9 .col-sm-offset-6,
.lt-ie9 .col-md-offset-6{
	margin-left: 50%;
}
.lt-ie9 .col-sm-offset-8,
.lt-ie9 .col-md-offset-8 {
	margin-left: 66.66666667%;
}

.lt-ie8 .col-sm-3,
.lt-ie8 .col-md-3
{
	width: 20%;
	clear: right
}
.lt-ie8 .col-sm-4,
.lt-ie8 .col-md-4 {
	width: 30%;
	clear: right
}
.lt-ie8 .col-sm-5,
.lt-ie8 .col-md-5 {
	width: 30%;
	clear: right
}
.lt-ie8 .col-sm-6,
.lt-ie8 .col-md-6 {
	width: 50%;
	clear: right
}
.lt-ie8 .col-sm-7,
.lt-ie8 .col-md-7 {
	width: 56%;
	clear: right
}
.lt-ie8 .col-sm-8,
.lt-ie8 .col-md-8{
	width: 60%;
	clear: right;
}
.lt-ie8 .col-sm-offset-3,
.lt-ie8 .col-md-offset-3{
	margin-left: 20%;
}
.lt-ie8 .col-sm-offset-4,
.lt-ie8 .col-sm-offset-4 {
	margin-left: 30%;
}
.lt-ie8 .col-sm-offset-6,
.lt-ie8 .col-md-offset-6 {
	margin-left: 50%;
}
.lt-ie8 .col-sm-offset-8,
.lt-ie8 .col-md-offset-8 {
	margin-left: 60%;
}


.lt-ie9 .col-sm-1, .lt-ie9 .col-sm-2, .lt-ie9 .col-sm-3, .lt-ie9 .col-sm-4, 
.lt-ie9 .col-sm-5, .lt-ie9 .col-sm-6, .lt-ie9 .col-sm-7, .lt-ie9 .col-sm-8, 
.lt-ie9 .col-sm-9, .lt-ie9 .col-sm-10, .lt-ie9 .col-sm-11, .lt-ie9 .col-sm-12,
.lt-ie9 .col-md-1, .lt-ie9 .col-md-2, .lt-ie9 .col-md-3, .lt-ie9 .col-md-4, 
.lt-ie9 .col-md-5, .lt-ie9 .col-md-6, .lt-ie9 .col-md-7, .lt-ie9 .col-md-8, 
.lt-ie9 .col-md-9, .lt-ie9 .col-md-10, .lt-ie9 .col-md-11, .lt-ie9 .col-md-12
{
	float: left;
}
.lt-ie9 header nav {
	min-width:65%;
	max-width:75%;
}
.lt-ie8 header nav {
	width: 65%;
}
.lt-ie9 header nav ul ul {
	width:100%;
}
.lt-ie9 header nav ul ul ul {
	width: 235px;
}
.lt-ie9 header nav > ul > li {
	position:static;
}
.lt-ie9 header nav > ul > li:hover > span {
	color: #000;
}
.lt-ie9 footer a.logo {
	width:293px;
}

.lt-ie9 header nav .facebook span, 
.lt-ie9 header nav .twitter span, 
.lt-ie9 header nav .instagram span {
	display: none;
}

.lt-ie9 .person-top,
.lt-ie9 .about-top,
.lt-ie9 .product-top {
	font-size: 100%;	
}

.lt-ie9 .person-top .right a span, 
.lt-ie9 .person-top .left a span,
.lt-ie9 .about-top .right a span, 
.lt-ie9 .about-top .left a span,
.lt-ie9 .product-top .right a span, 
.lt-ie9 .product-top .left a span {
	display: none;
}

.lt-ie8 .person-top .right a span, 
.lt-ie8 .person-top .left a span,
.lt-ie8 .about-top .right a span, 
.lt-ie8 .about-top .left a span,
.lt-ie8 .product-top .right a span, 
.lt-ie8 .product-top .left a span {
	width: 1px;
	zoom: 1;
	display: inline;
	overflow: hidden;
	white-space: nowrap;
}

.lt-ie9 footer a.logo {
	position: relative;
	float: left;
	top: 0;
	right: 0;
	width: 160px;
	max-width: 100%;
}

.lt-ie9 .mobile-bottom {
	display:block;
}

.lt-ie9 .mobile-bottom .container {
	width: 80%;
	padding-right: 0;
	padding-left: 0;
	max-width: 100%;	
}

.lt-ie8 header nav > ul > li ul.main-nav > li {
	zoom: 1;
	display: inline;
	padding-right: 5px;
}

.lt-ie8 header nav > ul > li {
	width: 19.9%;
}

.lt-ie8 .person-top .left, 
.lt-ie8 .person-top .right,
.lt-ie8 .about-top .left, 
.lt-ie8 .about-top .right,
.lt-ie8 .product-top .left, 
.lt-ie8 .product-top .right {
	height: 58px;
	line-height: 58px;
	padding: 0;
	top: 0;
}

.lt-ie8 .person-top .left, 
.lt-ie8 .about-top .left, 
.lt-ie8 .product-top .left{
	left: 0;
}
		
.lt-ie8 .person-top .right, 
.lt-ie8 .about-top .right, 
.lt-ie8 .product-top .right{
	right: 0;
}
				
.lt-ie8 .person-top .left a, 
.lt-ie8 .person-top .right a,
.lt-ie8 .about-top .left a, 
.lt-ie8 .about-top .right a,
.lt-ie8 .product-top .left a, 
.lt-ie8 .product-top .right a {
	height: 100%;
	display:block;
	vertical-align: middle;
}

.lt-ie8 footer ul { margin: 0; }

/*
a.button:hover,
button:hover,
.buttons a:hover,
.product-wrapper:hover {
	transition: all .2s;
	transform: scale(0.99, 0.99);
}

header nav > ul > li ul li a:hover {
	transition: all .2s;
	transform: scale(0.99, 0.99);
}
*/
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
